BODY { FONT: 80% Arial, Helvetica, sans-serif; MARGIN: 0px; color:#222222; background-color:#f0f0f0;}
h1{margin:0px; padding-right:20px; color:#106587; text-align:right;}
h1.t{font-size:13px; text-align:right;margin:0px;padding-right:20px;text-transform:uppercase}
h1.g{font-size:15px; margin:5px;text-align:center}
h2{font-size:12px; margin:0px;padding-right:20px;color:#000000}
b {font-weight:normal}
strong {font-weight:normal}
h1{color:#0156a0; font-size:25px;font-weight:normal;padding-bottom:5px;line-height:38px;font-family:'PFAgoraSerifProMedium';}
h2{color:#0156a0;font-size:18px;font-weight:normal;padding-bottom:10px;}
h2 select{vertical-align:middle}

em{margin:0px; margin-left:0px; color:#cc1111; font-size:100%;}
span{font-weight:bold}
span.p {font-weight:normal;background-color:#FFFF00 }
a{COLOR:#000066; text-decoration:underline;font-size:12px}
a:visited {COLOR: #000066; text-decoration:underline;font-size:12px}
a:active {COLOR: #000066; text-decoration:underline;font-size:12px}
a:hover {COLOR: #777d91; TEXT-DECORATION: none;font-size:12px;}

table.bg 
{
background-position : right;background-repeat : no-repeat;}
h3{font-size:11px; padding-left:20px;text-transform:uppercase}

td.lvug {background:url(/img/shad_t_l.gif); width:6px; height:7px;no-repeat left top;}
td.vstor{background:url(/img/vstor.gif); width:168px; height:7px;no-repeat top;}
td.pvug {background:url(/img/shad_t_r.gif); width:6px; height:7px;no-repeat left top;}
td.lstor{background:url(/img/lstor.gif); width:6px; height:100%;no-repeat left;}
td.pstor {background:url(/img/shad_r00.gif); width:6px; height:100%;no-repeat left top;}
td.lnug {background:url(/img/shad_b_l.gif); width:6px; height:7px;no-repeat left top;}
td.nstor{background:url(/img/shad_b00.gif); width:168px; height:7px;no-repeat top;}
td.pnug {background:url(/img/shad_b_r.gif); width:6px; height:7px;no-repeat left top;}

a.levmen:link{font-weight:bold; color:#111111; text-decoration: none;padding-left:44px;height:42; padding-top:5px;}
a.levmen:active {font-weight:bold; color:#111111;text-decoration: none;padding-left:44px; height:42; padding-top:5px;   background:url(/img/knoph1.jpg); background-repeat : no-repeat;background-position :0% 0%;  }
a.levmen:visited {font-weight:bold; color:#111111;text-decoration: none;padding-left:44px;height:42; padding-top:5px;}
a.levmen:hover {font-weight:bold; color:#666666;text-decoration: none; height:42;  background:url(/img/knoph1.jpg); background-repeat : no-repeat;background-position :0% 0%;}

a.smal:link {text-decoration: none;font-size:12px;font-weight:normal;}
a.smal:visited {text-decoration:none; font-weight:normal;font-size:12px;}
a.smal:active {text-decoration:none; font-weight:normal;font-size:12px;}
a.smal:hover {color: #777d91;font-size:12px;}

a.nsmal:link {text-decoration:none;font-size:14px;font-weight:normal;color:#ffffff; }
a.nsmal:visited {text-decoration:none;font-size:14px;font-weight:normal; color:#ffffff;}
a.nsmal:active {text-decoration:none;font-size:14px;font-weight:normal; color:#ffffff;}
a.nsmal:hover {color:#777d91;}

td.lvug1 {background:url(/img/lvug.jpg); width:5px; height:5px;no-repeat left top;}
td.vstor1{background:url(/img/vstor.jpg); width:158px; height:5px;no-repeat top;}
td.pvug1 {background:url(/img/pvug.jpg); width:5px; height:5px;no-repeat left top;}
td.lstor1{background:url(/img/lstor.jpg); width:5px; height:100%;no-repeat left;}
td.pstor1 {background:url(/img/pstor.jpg); width:5px; height:100%;no-repeat left top;}
td.lnug1 {background:url(/img/nlug.jpg); width:5px; height:5px;no-repeat left top;}
td.nstor1{background:url(/img/nstor.jpg); width:158px; height:5px;no-repeat top;}
td.pnug1 {background:url(/img/npug.jpg); width:5px; height:5px;no-repeat left top;}

a.m:link {color:#555555; font-family: arial; text-transform:uppercase; text-decoration: none; font-weight:bold;font-size:12px}
a.m:visited {color:#555555;text-transform:uppercase;text-decoration: none;font-weight:bold;font-size:12px}
a.m:active {color:#555555;text-transform:uppercase;text-decoration: none;font-weight:bold;font-size:12px}
a.m:hover {text-transform:uppercase;color: #111111;font-size:12px}
ol{margin-top:0px;margin-left:19px;}
ul {margin-top:0px; padding:0px;}
ol {list-style-image:url("/img/str2.gif");}
ol li{list-style-image:url("/img/reg2.gif");}
ul li{list-style-image:url("/img/galka1.gif");}

hr{margin:0px;padding:0px}
table{font-size:14px;}
.r.tfon{background-color:#ffffff;}
.r .lug {background:url(/img/table/lvug.jpg); width:26px; height:6px;background-repeat:no-repeat;}
.r .pug {background:url(/img/table/pvug.jpg); width:26px; height:6px;background-repeat:no-repeat;}
.r .verx {background:url(/img/table/verx.jpg); height:6px;background-repeat:repeat-x;}
.r .lstor {background:url(/img/table/lstor.jpg); width:26px;background-repeat:repeat-y;}
.r .pstor {background:url(/img/table/pstor.jpg); width:26px;background-repeat:repeat-y;}
.r .nlug {background:url(/img/table/lnug.jpg); width:26px; height:26px;background-repeat:no-repeat;}
.r .npug {background:url(/img/table/pnug.jpg); width:26px; height:26px;background-repeat:no-repeat;}
.r .nlug1 {background:url(/img/table/lnug1.jpg); width:26px; height:26px;background-repeat:no-repeat;}
.r .npug1 {background:url(/img/table/pnug1.jpg); width:26px; height:26px;background-repeat:no-repeat;}
.r .niz {background:url(/img/table/niz.jpg); height:26px;background-repeat:repeat-x;}

button {font-size:12px
	border: 1px solid #C8E0E6 ;
	background-color :#313790 ;
	color: white;
	text-align : center;
}
input {font-size:14px;margin:0px; padding:2px; color: #111111;}
input.ib {font-size:12px;margin:0px; padding:0px; color: #111111;}
table#price{
border-top: 1px solid #C9C0BE;
border-left: 1px solid #C9C0BE;
}
table#price th {
	text-align:center;
	padding:2px;
font-size:12px;
background-color:#f5f5f5;
border-top: 1px solid #C9C0BE;
border-right: 1px solid #C9C0BE;

}

table#price td {
	text-align:left;
	font-size:12px;
    background-color:#ffffff;
	padding-left:5px;
	border-bottom: 1px solid #C9C0BE;
border-right: 1px solid #C9C0BE;
}

table#price td.titl {
	text-align:left;
	padding:3px;
font-size:13px;
background-color:#c5c5ff; font-weight:bold}


table#price td.s {text-align:center}